@charset "UTF-8";

/*
 * muenchen.de
 * Stylesheet für Module der LHM
 *
 */

/* -- Fixes für BG-Stylesheet -- */

/* Social-Share */
.social_share_privacy_area { list-style-type: none !important; }
.modal .socialshareprivacy { position: absolute; top: 595px; width: 700px; left: 0; background: #fff; }
.modal .socialshareprivacy .social_share_privacy_area { margin-bottom: 0 !important; padding-left: 20px !important; }
.modal .socialshareprivacy .settings_info { color: #000 !important; }
#pagecontent .block.social .socialshareprivacy { margin: 0 50px; }
#pagecontent .block.social .socialshareprivacy .social_share_privacy_area { margin: 12px 0 !important; }
#pagecontent .block.social .socialshareprivacy .settings_info { z-index: 10; }



/* -- LHM-spezifische Regeln -- */

/* Seitentitel und Logo */
.cPageHeader .cPageLogo { text-align: right; }

/* Area Job-Details */
.cJob h1 { margin: 0 0 32px 0 !important; padding: 19px 0 0 0; font-size: 18px; line-height: 21px; }
.cJob h2 { float: left; width: 100%; }
.cJob .cJobDetail { float: left; }
.cJob .cJobDetail a { color: #1d4c9b; }
.cJob .cJobDetail ul { margin: 0 0 10px 20px; }
.cJob .cJobDetail ul li { padding: 0 0 4px 13px; line-height: 18px; display: block; background: url(/rathaus/dms/lhm_common/css_media/icons/list_c1s1.gif) no-repeat 0 6px; }
.cJob .cJobLogoHeader { padding: 0 0 60px 0 !important; }
.cJob .cJobDetail2ColLeft { float: left; width: 416px; }
.cJob .cJobDetail2ColRight { float: left; width: 190px; margin: 7px 0 0 0; color: #4c4c40; }
.cJob .cJobCatchword { display: block; padding: 0 0 8px 0; font-size: 32px; color: #999; font-weight: bold; }
.cJob .cJobXing { padding-left: 37px; background: url(../images/sprite_icons.gif) no-repeat -780px -99px; }
.cJob .cJobKindl { display: inline-block; font-size: 12px; padding: 5px 0 10px 30px; background: url(/rathaus/resources/lhmTemplates/images/muenchner_kindl.gif) no-repeat 0px 0px; }
.cJob .cJobMITKonkretLogo { float: right; }
.cJob .cJobSeal { margin: 44px 0 30px 0; }
.cJob .cJobFooter { float: left; width: 100%; border-top: 1px solid #e5e5e5; padding: 9px 0 17px 0; font-size: 12px; }
.cJob .cJobFooter .cJobPrint { float: left; color: #4c4c40; }
.cJob .cJobFooter .cJobBackToOverview { float: right; color: #1d4c9b; }

/* Komponente Job-Liste */
.cJobList h3 { float: left; width: 570px; margin: 0; padding: 13px 0 14px 50px; background: url(/rathaus/resources/lhmTemplates/images/sprite_icons.gif) no-repeat -780px 0px; }
.cJobList ul { float: left; width: 570px; margin: 0 0 40px 50px; }
.cJobList li { float: left; width: 100%; border-bottom: 1px solid #e5e5e5; padding: 10px 0; }
.cJobList li a { float: left; width: 100%; font-size: 14px; margin: 0 0 5px 0; font-weight: bold; color: #1d4c9b; }
.cJobList p { margin: 0; }
.cJobList .cJobListJobNumber { float: left; width: 100%; color: #999; }
.cJobList .cJobListJobExpires { float: left; width: 100%; margin-top: 10px; font-weight: bold; }
.cContactForm .cContactFormValidationErrors { margin-bottom: 15px; margin-left: 20px; list-style-type: disc; color: red; }

/* EOF */